<?php

/**
 * TagTranslation form.
 *
 * @package    sf
 * @subpackage form
 * @author     Atma
 * @version    SVN: $Id: sfDoctrineFormTemplate.php 23810 2009-11-12 11:07:44Z Kris.Wallsmith $
 */
class TagTranslationForm extends BaseTagTranslationForm
{
    public function configure()
    {
        $this->useFields(array('title', 'lang'));

        $this->validatorSchema->setPostValidator(
            new sfValidatorDoctrineUnique(array('model' => 'TagTranslation', 'column' => array('title')))
        );
    }
}
